html, body
{
  margin: 0px;
  padding: 0px;
  border: 0px;
}

img
{
  border: none;
}

a:link, a:hover, a:visited
{
  color: #009900;
  text-decoration: underline;
}

#carrier
{
  width: 800px;
  background-color: #ffffff;
  margin: auto;
  margin-top: 10px;
  text-align: center;
  padding: 0px;
}

#header
{
  background-color: #ffffff;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 24px;
  font-weight: lighter;
  color: #009900;
  text-decoration: none;
}

#header a:link, #header a:visited
{
  color: #009900;
  text-decoration: none;
  border-width: 0px 2px;
  border-style: dashed;
  border-color: #ffffff;
}

#header a:hover
{
  color: #009900;
  text-decoration: none;
  border-width: 0px 2px;
  border-style: dashed;
  border-color: #000099;
}

#footer
{
  padding: 10px;
  padding-bottom: 12px;
  background-color: #000099;
  color: #ffffff;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  clear: both;
  text-align: left;
}

#footer a:visited, #footer a:link, #footer a:hover
{
  color: #ffffff;
  text-decoration: underline;
}

#textblock
{
  text-align: justify;
  border-style: solid;
  border-width: 1px 0px;
  margin: 10px 0px;
  padding: 10px 15px;
  border-color: #000099;
}

#section
{
  color: #000099;
  text-decoration: none;
  border-width: 0px 2px;
  border-style: dashed;
  border-color: #000099;
}

#logo, #logo1
{
  float: left;
  margin-right: 20px;
}

#ftinfo
{
  float: left;
  text-align: left;
  clear: none;
  background-color: #000099;
  color: #ffffff;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
}

#ftlogo
{
  background-color: #000099;
  color: #ffffff;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  text-align: right;
  padding-top: 5px; 
}

#scr1, #scr2
{
  text-align: center;
}

h1
{
  color: #000099;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 36px;
  margin: 0px;
  padding-bottom: 1px;
}

h2
{
  color: #000000;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  margin: 0px 0px 5px 0px;
}

ul
{
  list-style-type: disc;
  line-height: 1.5;
}

ol
{
  list-style-type: upper-roman;
  line-height: 2;
}

#quote
{
  border-style: solid;
  border-color: #000099;
  border-width: 0px;
  border-left-width: 1px;
  margin-left: 20px;
  padding-left: 10px;
}